

[Meterbg1]
Meter=IMAGE
X=25
Y=30
W=150
H=20
ImageName=bg.png
AntiAlias=1


[Meterbg2]
Meter=IMAGE
X=25
Y=6
W=300
H=20
ImageName=bg.png
AntiAlias=1



======================================================================================================


[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60




=============================================================================================================


[Remaining]
MeasureName=MeasurePercent
Meter=STRING
X=110
Y=5
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 100
FontSize=13
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
Prefix="Level : "
Postfix="%"
Antialias=1

[Status]
Meter=STRING
MeasureName=MeasurePowerStatus
X=225
Y=5
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 100
FontSize=13
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
Prefix="Status : "
Antialias=1

[InfoX]
Meter=STRING
X=60
Y=30
StringStyle=NORMAL
StringAlign=LEFT
FontColor=255, 255, 255, 100
FontSize=13
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
Text="Battery"
Antialias=1

